name: qt5_osx
channels:
  - conda-forge
  - intel
dependencies:
  - altgraph=0.15=py_0
  - cython=0.28.3=py36_0
  - h5py=2.8.0=py36h470a237_0
  - hypothesis=3.57.0=py36h24bf2e0_0
  - lxml=4.2.1=py36_0
  - macholib=1.8=py_0
  - mako=1.0.7=py36_0
  - openssl=1.0.2o=0
  - packaging=17.1=py_0
  - pycrypto=2.6.1=py36_1
  - pyinstaller=3.3.1=py36_0
  - pyqt=5.6.0=py36_5
  - pytools=2018.4=py_0
  - qt=5.6.2=h9e3eb04_4
  - qtconsole=4.3.1=py36_0
  - sphinx=1.7.4=py36_0
  - service_identity=17.0.0=py36_0
  - twisted=17.5.0=py36_0
  - hdf5=1.10.1=intel_0
  - ipykernel=4.6.1=py36_intel_0
  - ipython=6.3.1=py36_intel_1
  - jupyter_client=5.1.0=py36_intel_0
  - jupyter_core=4.4.0=py36_intel_1
  - matplotlib=2.2.2=np114py36_intel_1
  - pyparsing=2.2.0=py36_intel_0
  - pysocks=1.6.7=py36_intel_0
  - python=3.6.3=intel_12
  - scipy=1.0.1=np114py36_intel_3
  - setuptools=39.0.1=py36_0
  - six=1.11.0
  - wheel=0.31.0=py36_intel_0
  - pyopencl=2018.1.1
  - automat=0.6.0=py36_0
  - ca-certificates=2018.4.16=0
  - certifi=2018.4.16=py36_0
  - libcxx=6.0.0=0
  - llvm-meta=6.0.0=0
  - mkl=2018.0.3=intel_1
  - pip=9.0.3=py36_0
  - tbb=2018_20171205=0
  - cffi=1.11.5=py36_intel_1
  - requests=2.18.4=py36_intel_0
  - imagesize=1.0.0=py36_0
  - zope.interface=4.5.0=py36h1de35cc_0
  - attrs=18.1.0=py_0
  - alabaster=0.7.10=py36_1
  - sphinxcontrib-websupport=1.0.1=py36_0
  - coverage=4.5.1=py36_0
  - jpeg=9b=2
  - pyasn1=0.4.2=py_0
  - pyasn1-modules=0.2.1=py_0
  - numpy=1.14.3=py36_intel_0
  - pip:
    - backports.shutil-get-terminal-size==1.0.0
    - bumps==0.7.8
    - periodictable==1.5.0
    - html5lib==1.0.1
    - httplib2==0.11.3
    - olefile==0.45.1
    - pillow==5.1.0
    - pypdf2==1.26.0
    - qt5reactor==0.5
    - reportlab==3.4.0
    - webencodings==0.5.1
    - xhtml2pdf==0.2.2
